This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 461275 - Review Request: libksba - X.509 library
Review Request: libksba - X.509 library
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Package Review (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Miloslav Trmač
:
Depends On:
Blocks: 188273 484191 484239
  Show dependency treegraph
 
Reported: 2008-09-05 10:04 EDT by Peter Vrabec
Modified: 2009-04-01 05:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-01 05:08:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Vrabec 2008-09-05 10:04:38 EDT
Spec URL: http://people.redhat.com/pvrabec/gnupg2/libksba.spec
SRPM URL: http://people.redhat.com/pvrabec/gnupg2/libksba-1.0.2-4.src.rpm
Description: KSBA is a library designed to build software based on the X.509 and
CMS protocols
Comment 1 Miloslav Trmač 2008-09-18 12:14:52 EDT
rpmlint: OK

License: AFAICS it is GPLv3+, but specifying a more restrictive license does not hurt

blocker: libksba-devel should Requires: automake for /usr/share/aclocal

blocker: s/%postun devel/%preun devel/

note: BuildRequires: gawk should not be necessary
Comment 3 Miloslav Trmač 2008-09-22 13:42:20 EDT
Thanks, approved.
Comment 4 Peter Vrabec 2009-03-27 09:01:24 EDT
libksba-1.0.2-5.el5 was built
https://brewweb.devel.redhat.com/buildinfo?buildID=83206

Note You need to log in before you can comment on or make changes to this bug.